net.sourceforge.pmd.util.viewer.gui

## Class ActionCommands

- java.lang.Object
- - net.sourceforge.pmd.util.viewer.gui.ActionCommands

-     public final class ActionCommands
      extends Object

  contains action command constants
  Author:
    Boris Gruschko ( boris at gruschko.org )

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `COMPILE_ACTION`
    `static String` | `EVALUATE_ACTION`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ActionCommands()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### COMPILE_ACTION

          public static final String COMPILE_ACTION

      See Also:
        Constant Field Values

    - #### EVALUATE_ACTION

          public static final String EVALUATE_ACTION

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ActionCommands

          public ActionCommands()

Copyright © 2002-2013 InfoEther. All Rights Reserved.